# Specify this property file to build the MySQL hibernate DB scripts
# Use the hibernate.properties property, like:
# 
# hibernate.properties=defs/schema/hibernate.mysql.properties

hibernate.dialect=org.hibernate.dialect.MySQLDialect
hibernate.connection.driver_class=com.mysql.jdbc.Driver
hibernate.connection.url=jdbc:mysql://localhost/ieat
hibernate.connection.username=ieat
hibernate.connection.password=ieat
